Building an extension - compiler version

Help
2013-11-02
2013-11-05
  • Colin Stoneking

    Colin Stoneking - 2013-11-02

    Hi,

    so I'm trying to build an extension for JAGS (a new node distribution) and am trying to follow the approach in http://www.cidlab.com/prints/wabersich2013extending.pdf. I'd like to link to version 3.4.0 of JAGS. I'm assuming that 3.4.0 was built for Windows with tdm-gcc - is this correct? What version of tdm-gcc was used?

     
  • Martyn Plummer

    Martyn Plummer - 2013-11-05

    Yes. I'm using tdm-gcc, and the version used for 3.4.0 was 4.6.1 (tdm64-1) - the same as used for 3.3.0 to keep binary compatibility.

     
  • Colin Stoneking

    Colin Stoneking - 2013-11-05

    Thanks for the information. I'll try 4.6.1 then.

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks